Bug 1489934 - [RFE] Setup nfs-ganesha failover
Summary: [RFE] Setup nfs-ganesha failover
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Tom Barron
QA Contact: Yogev Rabl
Derek
URL:
Whiteboard:
Depends On: 1469208 1546192 1575023
Blocks: 1450164 1475544 1489938
TreeView+ depends on / blocked
 
Reported: 2017-09-08 17:44 UTC by jomurphy
Modified: 2018-06-27 13:37 UTC (History)
13 users (show)

Fixed In Version: puppet-tripleo-8.2.0-0.20180122224520.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:36:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 471247 None master: MERGED puppet-tripleo: Add support for cephfs+ganesha backend in manila (I1262faef895df0023a225ab10dfe66dfb3d3efba) 2018-02-19 16:29:47 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:37:03 UTC

Description jomurphy 2017-09-08 17:44:38 UTC
Extend nfs-ganesha role in ceph-ansible to optionally use pacemaker:
nfs-ganesha role in ceph-ansible should be able to create a new pacemaker resource instead of starting systemd service

Comment 12 Yogev Rabl 2018-05-23 19:04:46 UTC
Deployment was successful and the Manila team verified the functionality.

Verified

Comment 14 errata-xmlrpc 2018-06-27 13:36:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.